Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
Cathy

The plugin does not have a valid header. (WPML issue???)

Just went to install this and I see the plugin gives the error on activation: The plugin does not have a valid header.

When I disable WPML I see the plugin seems to be working again.

I have the latest version of WPML as well.

5 years, 7 months ago
Tobias
Developer

Hi Nolan, I have send you an email.

Tobias

5 years, 7 months ago
Jason

I just got version 3.4 and also get the same error.

5 years, 5 months ago
Tobias
Developer

This one was hard to reproduce but we found this underlying issue. We basicly had to remove the plugin header information from the “basic” version. WordPress thought we were installing two plugins instead of one, resulting in a invalid header. It should all be resolved in the latest 3.4.1 release. Please give it a try and let me know! Thank you

5 years, 5 months ago

You must be logged in to reply to this topic.